Subject: How to repair filenames after changing codepages?

From: "Lars O. Grobe"<[email-masked]>
Date: Fri, 15 Sep 2000 11:19:12 MEZ

Hi!

I have added a codepage-option to my shares (maccode.iso8859-1) because
users use "Umlaute" („”�). The problem is that there are a lot of files
created before I set this codepage, and users can't change the filenames
now. And if I copy large directories with many files, I get broken
connections with A. Sun's pre37b - maybe also a result of the corrupted
filenames.

How can I handle this? I think if I change the filenames in unix, the
ressource is broken (I'll never understand all the .Applle...-Folders).

So I think I would have to rename the unix-files and delete all ressource-
files. Is there any workaround so I could keep the file information?

Thank You, CU, Lars.